<?xml version="1.0" encoding="UTF-8"?>
<odoo>

    <record id="project_create_sale_order_inherit1_view_form" model="ir.ui.view">
        <field name="name">project.create.sale.order.wizard.form.budgeted</field>
        <field name="model">project.create.sale.order</field>
        <field name="inherit_id" ref="sale_timesheet.project_create_sale_order_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='line_ids']//tree//field[@name='product_id']" position="after">
                <field name="budgeted_qty" string="Budgeted Hour"/> <!--  attrs="{'column_invisible': [('parent.pricing_type','=','fixed_rate')]}" -->
                <!--<field name="budgeted_uom" attrs="{'column_invisible': [('parent.pricing_type','=','fixed_rate')]}"/>-->
            </xpath>
        </field>
    </record>

</odoo>
